Bug 1271849 - Timeline events not populated for VMs powered on/off for last week
Timeline events not populated for VMs powered on/off for last week
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.6.0
Assigned To: Aparna Karve
Nandini Chandra
timeline:event
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 17:20 EDT by Nandini Chandra
Modified: 2016-07-15 01:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-15 15:55:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot of VM operations timelines (42.81 KB, image/png)
2015-10-14 17:23 EDT, Nandini Chandra
no flags Details

  None (edit)
Description Nandini Chandra 2015-10-14 17:20:11 EDT
Description of problem:
-----------------------
Timeline events are not populated for VMs powered on/off for last week.
See attached screenshot.The downloaded report(in TXT/PDF/CSV formats) contains data though.


Version-Release number of selected component (if applicable):
---------------------
5.5.0.5


How reproducible:
----------------
Always


Steps to Reproduce:
-------------------
1.Add a provider to CFME
2.Navigate to Cloud Intelligence->Timelines.
3.On the Events accordion,select Operations.Click 'Operations VMs Powered on/off for last week'.


Actual results:
---------------
Timeline events are not populated for VMs powered on/off for last week.


Expected results:
-----------------
Timeline events should be populated for VMs powered on/off for last week.


Additional info:
----------------
Comment 2 Nandini Chandra 2015-10-14 17:23 EDT
Created attachment 1082996 [details]
screen shot of VM operations timelines
Comment 3 Nandini Chandra 2015-10-14 17:25:05 EDT
This issue is seen in 5.4 as well.Hence,changing the Version flag to 5.4.
Comment 7 Nandini Chandra 2016-02-15 15:55:20 EST
Closing this BZ for now.

Note You need to log in before you can comment on or make changes to this bug.